@charset "utf-8";
/* CSS Document */

html, body {
	margin:0px;
	padding:0px;
	position:relative;
	height:100%
	
	
}
body, td, ul, li, p, span {
	font:13px Arial, Helvetica, sans-serif;
	color:#000000;
}
body {
	text-align:center;
	background:#FAC256;
}

a {
	color: #990000;
	text-decoration:none;
}
a:hover {
	color: #ff0000;
	text-decoration:underline;
}

a img           { border-color:#000 }

h1,h2,h3,h4,h5,h6 { margin:0px; padding:0; color:#000; font-family:Arial, Helvetica, sans-serif;}
h1 { font-size:18px}
h2 { font-size:16px}
h3 { font-size:14px}
h4 { font-size:12px}
h5,h6 { font-size:11px}

#wrap   {
	width:930px;
	margin:0px auto -120px auto;
	padding:0px;
	height:auto !important;
	height:100%;
	min-height:100%;
	width: expression((documentElement.clientWidth||document.body.clientWidth)<930?'930px':'');
	background:url(fo.jpg) top left no-repeat #FFFF99;
	text-align:left}

div.empty_inner {
	clear:both;
	height:120px}

div.head_ {
	height:171px;}	

td.menu {width:122px;text-align:center;font:bold 14px Georgia, "Times New Roman", Times, serif;color:#990000;cursor:pointer;
		 background:url(klav.jpg) top left no-repeat}
td.menu a {color:#990000;text-decoration:none}
td.menu a:hover {color:#FF0000;text-decoration:none;cursor:pointer}

td.menu2 {font:bold 13px Georgia, "Times New Roman", Times, serif;color:#990000;padding:6px 0px 4px 25px;background:url(sqx2.jpg) top left no-repeat;cursor:pointer}
td.menu2 a {color:#990000;text-decoration:none}
td.menu2 a:hover {color:#FF0000;text-decoration:none;cursor:pointer}

td.name  {
	padding-left:25px;
	font:bold 16px Georgia, "Times New Roman", Times, serif;
	color:#990000}

td.content {
	padding:15px 30px 60px 35px;
	line-height:16px;
	font-weight:bold
	}

div._cent_ {
	margin:0px;
	padding:0px}

/* FooTer */

#footer {
	clear:both;
	height:120px;
	width:930px;
	margin:0 auto;
	padding:0px;
	background:url(nizok.jpg) top left no-repeat #FAC256}



table.table0 { border-collapse:collapse;}
table.table0 td { padding:4px; border: none}

table.table1 { border-collapse:collapse;}
table.table1 td { padding:4px; border: 1px solid #666;}

.thumb              {color:#000000}

/* */

td.shop-column1 { width: 70%; padding-right: 10px; }
td.shop-column2 { width: 30%; }

h2.shop-product-title { font-size: 18px; font-weight: bold; }

/* SHOP CART */

div.shop-cart { text-align: right; font-size: 10px; text-transform: uppercase; margin-bottom: 20px; }
a.shop-cart { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-cart:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PATH */

div.shop-path { text-align: left; font-size: 10px; text-transform: uppercase; margin-bottom: 10px; }
a.shop-path { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-path:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP FOLDERS */

div.shop-folders { }
div.shop-folders-title { color:#000000;font-weight:bold;padding:5px;background-color:#e0e0e0; }
div.shop-folders-body { padding: 15px; font-size: 11px; }
a.shop-folder { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-folder:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PRODUCT LIST */

table.shop-products { font-size:11px; border-collapse: collapse; border-bottom: 1px solid #cccccc;  }
table.shop-products td { padding:5px; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc;}
td.product-th { padding:5px; background-color: #cccccc; font-weight: bold; color: #000000; text-align: center; }
td.product-tb { padding:5px; border-top: 1px solid #cccccc; text-align: right; }

div.shop-add-to-cart { padding:5px; }
span.shop-remove-from-cart { cursor: pointer; color: #cc0000; text-decoration: underline; }
span.shop-remove-from-cart:hover { cursor: pointer; color: #000000; text-decoration: underline; }

/* SHOP PRODUCT LIST STAGE */

table.stage { font-size:11px; }
td.stage-title { text-transform:uppercase; background-color:#cccccc; padding:7px; }
td.stage-image { padding: 5px; text-align:center; }
td.stage-body { padding: 10px; }


/* SHOP PRODUCT FORMS */

input.number { border:1px solid #cccccc; }
input.shop-add-to-cart { }
form.nomargin { margin: 0px;}

/* SHOP PRODUCT MISC */

#shop-added { display:none; z-index:10000; padding:5px; border:1px solid gray; position:absolute; left:0px; top: -20px; background-color:#FFFFCC;font-size:11px;font-family: verdana; }











form.hidden { margin: 0px; }



ul.boxes {
	color: #cccccc;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 10px;
}

ul.boxes li { margin-bottom: 5px; }
ul.boxes li:hover { margin-bottom: 5px; }